Vampire: Bloodlines - Neuer Blutsauger-Patch

Die treue Fangemeinde des Rollenspiels Vampire: The Masquerade - Bloodlines führt den inoffiziellen Support weiter. Die Konsequenz: Ab sofort steht ein neuer Patch zum Download bereit. Das Update auf Version 4.1 behebt diverse Fehler und schaltet bisher ungenutzte Inhalte des Spiels frei. Wichtig: Patch 1.2 muss bereits installiert sein. Sollten Sie eine andere Sprachversion verwenden, wird die ursprüngliche Sprache mit englischem Text überschrieben. Die Installation geschieht auf eigene Gefahr, da weder Take 2 noch Troika Games offiziellen Support bieten.

von Andre Linken,
28.08.2007 16:51 Uhr

Die treue Fangemeinde des Rollenspiels Vampire: The Masquerade - Bloodlines führt den inoffiziellen Support weiter.

Die Konsequenz: Ab sofort steht ein neuer Patch zum Download bereit. Das Update auf Version 4.1 behebt diverse Fehler und schaltet bisher ungenutzte Inhalte des Spiels frei. Wichtig: Patch 1.2 muss bereits installiert sein. Sollten Sie eine andere Sprachversion verwenden, wird die ursprüngliche Sprache mit englischem Text überschrieben. Die Installation geschieht auf eigene Gefahr, da weder Take 2 noch Troika Games offiziellen Support bieten.

Premium-Vampire saugen den Patch von unserem GameStar-FTP. Wir bieten zudem einen Alternativlink an.


Kommentare(0)

Nur angemeldete Benutzer können kommentieren und bewerten.